.version.index /* version checker */
{
	color: #000000;
	background-color: #9282FE;
}

.html
{
	background: #FFFFFF url("../images/hero.jpg") no-repeat center bottom fixed;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 668px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-top: 24px;
	padding-bottom: 397px;
	width: 0.01px;
}

#pu2428
{
	width: 0.01px;
	margin-left: -74px;
}

#u2428
{
	z-index: 4;
	width: 60px;
	min-height: 60px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3252
{
	z-index: 20;
	width: 512px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 38px;
	left: 298px;
}

#u2612-4
{
	z-index: 5;
	width: 131px;
	min-height: 22px;
	border-style: none;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 13px;
	text-align: left;
	letter-spacing: 5px;
	font-size: 11px;
	font-family: open-sans, sans-serif;
	font-weight: 700;
	position: fixed;
	top: 40px;
	left: 77px;
}

#u2612-4:hover
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 131px;
	margin: 0px;
}

#u2612-4:active
{
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 131px;
	margin: 0px;
}

#pbuttonu3247
{
	width: 0.01px;
	margin-left: 253px;
	margin-top: 19px;
}

#buttonu3247
{
	z-index: 10;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: transparent;
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 5px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#buttonu3247:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.26);
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	-pie-background: rgba(255,255,255,0.26);
}

#buttonu3247:active
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.39);
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	-pie-background: rgba(255,255,255,0.39);
}

#u3248-4
{
	z-index: 11;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 24px;
}

#buttonu3247:hover #u3248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3247:active #u3248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3247.ButtonSelected #u3248-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 9px -10000px 0px 0px;
}

#buttonu3247:hover #u3248-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3247:active #u3248-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3250
{
	z-index: 15;
	width: 207px;
	border-width: 1px;
	border-style: solid;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.25);
	border-radius: 8px 0px 8px 0px ;
	padding-bottom: 6px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 256px;
	-pie-background: rgba(255,255,255,0.25);
}

#buttonu3250:hover
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.53);
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	-pie-background: rgba(255,255,255,0.53);
}

#buttonu3250:active
{
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.39);
	width: 207px;
	min-height: 0px;
	margin: 0px -10000px -1px 0px;
	-pie-background: rgba(255,255,255,0.39);
}

#u3251-4
{
	z-index: 16;
	width: 161px;
	min-height: 23px;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 14px;
	letter-spacing: 7px;
	font-family: open-sans, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 23px;
}

#buttonu3250:hover #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3250:active #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3250.ButtonSelected #u3251-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 161px;
	margin: 8px -10000px 0px 0px;
}

#buttonu3250:hover #u3251-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#buttonu3250:active #u3251-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1050
{
	z-index: 2;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -312px;
	top: -165px;
	margin-bottom: -30px;
	position: relative;
}

#u1336
{
	z-index: 3;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -312px;
	top: -120px;
	margin-bottom: -30px;
	position: relative;
}

#u2898
{
	z-index: 9;
	width: 200px;
	min-height: 30px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: -312px;
	position: relative;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 2px;
}

#page .verticalspacer
{
	clear: both;
}

